


function ad_row(id, name, level, faction, ping) {
    var table_id = "t1";
    var table = document.getElementById(table_id);
    var rows = table.getElementsByTagName('tr').length;
    var tr = table.insertRow(rows);
    var td1 = document.createElement('td');
    var td2 = document.createElement('td');
    var td3 = document.createElement('td');
    var td4 = document.createElement('td');
    var td5 = document.createElement('td');
    var test = level;
    var test2 = faction;
    td1.innerHTML = ''+id;
    td2.innerHTML = name.slice(1, -1);
    td3.innerHTML = 'WIP';
    td4.innerHTML = 'WIP';
    td5.innerHTML = ''+ping;
    tr.appendChild(td1);
    tr.appendChild(td2);
    tr.appendChild(td3);
    tr.appendChild(td4);
    tr.appendChild(td5);
}